# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.2.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/503ac6d91d707c7f6685d8fbbe5fa33bbd35d7b4/windows/quick-lint-js.msix
  InstallerSha256: ba94288cf4c5fa994cc0bf57c841d8910cbb6698faa39e2400aea9ffa8038df1
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
